site_name: MkDocs Sample
site_url: https://to-be-continuous.gitlab.io/samples/mkdocs-on-s3/
site_author: John Doe
repo_url: https://gitlab.com/to-be-continuous/samples/mkdocs-on-s3/

theme:
  name: material
  favicon: img/orange.png
  logo: img/orange.png
  palette:
    primary: 'black'
    accent: 'black'
  feature:
    tabs: false
  language: 'en'

markdown_extensions:
  - codehilite
  - pymdownx.superfences

nav:
  - Home: index.md
  - Foo: foo.md
  - Bar: bar.md
